package com.emr.service.emrUserReader;

import com.emr.entity.emrUserReader.Emr_User_Reader;

import javax.servlet.http.HttpServletRequest;
import java.util.List;

public interface EmrUserRearderService {
    int insert(Emr_User_Reader record, HttpServletRequest request);

    void deleteReaderByUserId(Integer userId);

    void SimpleInsert(List<Emr_User_Reader> list);
}
